<?php
/**
 * Loader options
 *
 * @package Theme Palace
 * @subpackage Yule
 * @since Yule 1.0.0
 */

$wp_customize->add_section( 'yule_loader', array(
	'title'            		=> esc_html__( 'Loader','yule' ),
	'description'      		=> esc_html__( 'Loader section options.', 'yule' ),
	'panel'            		=> 'yule_theme_options_panel',
) );

// Loader enable setting and control.
$wp_customize->add_setting( 'yule_theme_options[loader_enable]', array(
	'sanitize_callback' => 'yule_sanitize_switch_control',
	'default'             	=> $options['loader_enable'],
) );

$wp_customize->add_control(  new Yule_Switch_Control( $wp_customize, 'yule_theme_options[loader_enable]', array(
	'label'               	=> esc_html__( 'Enable loader', 'yule' ),
	'section'             	=> 'yule_loader',
	'on_off_label' 		=> yule_switch_options(),
) ) );
